recovery:
  state:
    round: 662
    hash: "e5419682ebbee2e3b0fb68c3eb3ccbdfd861206d5500d58881cda03deffbcfa2b58a7f8fba17d1ae7f4f07be5ffa4867"
    timestamp: "2025-12-01T18:35:00.370867Z"
  bootstrap: null
  package: null
  stream: null
